Subject: bug#4550: 23.1; give users a choice for quitting backtrace buffer

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 13 Jul 2011 18:21:16 +0200

"Drew Adams" <[email-masked]> writes:

>> `q' is bound to `top-level' if I say `(debug)'.
>
> So what? It was in Emacs 22 also (and Emacs 21 and 20...).
> The behavior is not the same.

It means that I'm unable to reproduce the behaviour you're describing.
If you're still not willing to give a recipe for reproducing this error,
I have no other choice than to close it.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/